Subject: Re: stopping patches from just floating by

From: [email-masked]
Date: Mon, 12 Jan 2009 04:53:45 +0800

I see. Say, for my forthcoming 40 minor grammar fixes that affect 20
files in Documentation/*, I just couldn't bear spamming this list with
more that one or two [PATCH] mails. OK one long mail it will be then,
with several commits encompassing many diffs. Hope that will be OK.
(Then another long mail next month, when I finish looking at the second
half of the man pages.)